body { 
	padding: 0; 
	margin: 0; 
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	background: url(images/fond.jpeg) repeat #D1D5D8;
}

a { color: #0E4D8B; background: inherit; text-decoration:none; }

h1 {
	font-size:15px;
	height: 19px;
	border-bottom:1px solid #C5CBD2;
	color:#000000;
	margin-left:10px;
}

h2 {
	font-size:14px;
	height: 16px;
	color:grey;
	margin-left:30px;
}

img { border:none; }

#titreG {
	font-size:2.3em;
	color:#000000;
	width:950px;
	margin:auto;
	padding-bottom:20px;
	font: Helvetica, Arial, sans-serif;
}

#header {
	width:950px;
	margin:auto;
	padding:10px;
	text-align:right;
}


#corps {
    border: 1px solid #CCCCCC;
    padding: 15px 20px 15px 20px;
    background-color:#FFFFFF;    
    color: #454545;
    width:920px;
    margin: auto;	   
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius : 5px;
}

#corps_p {
    padding: 5px 20px 15px 20px;
    background-color: #FCFCFC;
    color: black;
    width:90%;
    margin: auto;	
    font-size:11px;   
	border: 1px solid #333;
	border-radius: 5px;
	box-shadow: inset 0 0 1px #CCC;
	-o-box-shadow: inset 0 0 1px #ccc;
	-webkit-box-shadow: inset 0 0 1px #CCC;
	-moz-box-shadow: inset 0 0 1px #ccc;
}

#down_all {
	float:left; 
	margin-right:25px;
	position:relative;
	top:-6px;
}

.formu {
	width: 60%;
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 12px;
	border: 1px solid #3c5f7c;
	margin:auto;
}

.formu legend {
	color: white;
	font-weight: bold;
}


form { margin: 0; }
input.submit { border: none; background: #454545; color: black; font-weight:bold; }

input[type="text"],
input[type="password"],
textarea {
	margin: 0; /* Safari by default adds a margin */
	padding: 4px;
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-o-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
}

input[type="text"]:focus,
input[type="password"]:focus,
input.button:focus,
textarea:focus {
	border-color: #4787b1;
	box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
	-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
	-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
	-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
	outline: none;
}

input.button {
	color: #444;
	text-shadow: 0px 1px 1px #fff;
	border-color: #f9f9f9;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e2e2e2));
	background: -o-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	box-shadow: inset 0 1px 0 0 #fff;
	-moz-box-shadow: inset 0 1px 0 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 0 #fff;
	-o-box-shadow: inset 0 1px 0 0 #fff;
}

input.button:hover,
input.button:focus {
	box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
}

input.button:active {
	color: #333;
	background: -moz-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#f9f9f9));
	background: -o-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
}


input.button.mainaction {
	color: #ededed;
	text-shadow: 0px 1px 1px #333;
	border-color: #1f262c;
	background: #505050;
	background: -moz-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#2a2e31));
	background: -o-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: -ms-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: linear-gradient(top, #505050 0%, #2a2e31 100%);
	box-shadow: inset 0 1px 0 0 #777;
	-moz-box-shadow: inset 0 1px 0 0 #777;
	-webkit-box-shadow: inset 0 1px 0 0 #777;
	-o-box-shadow: inset 0 1px 0 0 #777;
}

input.button.mainaction:active {
	color: #fff;
	background: #515151;
	background: -moz-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2e31), color-stop(100%,#505050));
	background: -o-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: -ms-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: linear-gradient(top, #2a2e31 0%, #505050 100%);
}

input.button[disabled],
input.button[disabled]:hover,
input.button.mainaction[disabled] {
	color: #aaa !important;
}

input.mainaction {
	font-weight: bold;
}

.formbuttons input.button {
	color: #ddd;
	font-size: 110%;
	text-shadow: 0px 1px 1px #333;
	padding: 4px 12px;
	border-color: #465864;
	border-radius: 5px;
	background: #7a7b7d;
	background: -moz-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b7b7b), color-stop(100%,#606060)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* IE10+ */
	background: linear-gradient(top, #7b7b7b 0%, #606060 100%); /* W3C */
	box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-o-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-webkit-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-moz-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
}

.formbuttons input.button:hover,
.formbuttons input.button:focus,
input.button.mainaction:hover,
input.button.mainaction:focus {
	color: #f2f2f2;
	border-color: #465864;
	box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
}

.formbuttons input.button:active {
	color: #fff;
	background: -moz-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c5c), color-stop(100%,#7b7b7b));
	background: -o-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: -ms-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
}



.identification {
	background: url(images/linen_login.jpg) top left no-repeat #5C5C5C;
	color: #CECECE;
	text-align:center;
}

.hover_c {
	border:1px solid #7AB9E2;
	background-color:#ECF3FD;
}

.barre_adresse {
	height:15px;
	position:relative;
	overflow:hidden;
	padding:3px;
	margin-bottom:8px;
}

.barre_adresse .items {
	width:20000em;
	position:absolute;
	clear:both;
}

.barre_adresse div {
	float:left;
}

.barre_adresse div .pr {
	margin-left:5px;
}

.barre_adresse a  {
	text-decoration:none;
	color:#004558;
}

.barre_adresse a.rep {
	background:url(https://www.archive-host.com/panel-v4/images/arrow_right.png) no-repeat left;
	padding-left:8px;
}

.barre_adresse a:hover{
	text-decoration:underline;
}

.a_barre {
	font-size:11px;		
	cursor:pointer;
	color:#666;
}


.options_div {
	float:right;
	text-align:right;
	margin-top:2px;
	padding:0;
	margin-bottom:10px;
}

.tooltip_barre {
	display:none;
	background-color:white;
	border:1px solid #80C8FC;
	font-size:12px;
	height:17px;
	padding:5px;
	margin-bottom:5px;
	color:#000;	
}

.attention {
	color: #FF3737;
	font-weight: bold;
	background-color: #FFF2F2;
	padding: 3px;
	border: 1px dashed #FF8A8A;
	width: 70%;
	font-size: 11px;
	margin:auto;
	text-align:center;
	margin-bottom:20px;
}

.attention2 {
	color: #FF3737;
	font-weight: bold;
	background-color: #FFF2F2;
	padding: 3px;
	border: 1px dashed #FF8A8A;
	width: 90%;
	font-size: 11px;
	margin:auto;
	margin-bottom:10px;
}


/***** UPLOAD *******/


div.fieldset {
	border:  1px solid #afe14c;
	margin: 10px 0;
	padding: 20px 10px;
}
div.fieldset span.legend {
	position: relative;
	padding: 3px;
	top: -30px;
	font: 700 14px Arial, Helvetica, sans-serif;
}

div.flash {
	width: 500px;
	margin: 15px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;

}


.progressWrapper {
	width: 490px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.swfupload {
	vertical-align: top;
}
/******************************************/

.tab_stats {
	font-size: 12px;
	color: #666;
	text-align: left;
	background: #EEEEEE;
	font-weight:bold;
	padding: 3px 5px 3px 5px;
	border-bottom: 1px solid #CCC;
}

.tab_stats_i {
	border-bottom: 1px solid #CCC;
	padding:4px;
}

.tab_stats_b1 {
	background-color:#F9FCFE;
}

.tab_stats_b2 {
	background-color:#EBF5FC;
}


.nav-search {
	float:left; 
	margin-right:25px;
	position:relative;
	top:-2px;
}

.nav-search .form-search {
	margin-bottom: 0;
	display: block;
	margin-top: 0em;
}

.nav-search .nav-search-input {
	border: 1px solid #6fb3e0;
	width: 140px;
	height: 16px!important;
	border-radius: 4px!important;
	font-size: 13px;
	color: #666!important;
	z-index: 11;
	-webkit-transition: width ease .15s;
	transition: width ease .15s;
	background-color: rgb(255, 255, 255);
	transition-duration: 0.1s;
	-webkit-transition-duration: 0.1s;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	font: -webkit-small-control;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
}

.input-icon > input {
	padding-left: 6px;
	padding-right: 6px;
}

#searchword {
	text-align: left;
	margin-left: 50px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

.searchword {
	font-weight: bold;
	color: #000000;
}
